managed-node1:
    -OPTIONLESS-FIELDS: &id001
      - primary_address
      - topology_address
      - facts
    primary-address: 10.31.41.148
    topology-address: 10.31.41.148
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/d65b7526-1491-424e-ba58-cca3dfa00e57
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: c16889e7-c7e2-4abb-aecf-57a2af6e4679
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
control-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.43.63
    topology-address: 10.31.43.63
    role: control_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/d65b7526-1491-424e-ba58-cca3dfa00e57
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 577bdd5a-061f-4426-b212-a12d9b4bf982
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node3:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.42.222
    topology-address: 10.31.42.222
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/d65b7526-1491-424e-ba58-cca3dfa00e57
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: c4001df3-f97c-4801-ac02-6f921243ee6c
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node2:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.40.215
    topology-address: 10.31.40.215
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Linux 7 (Core)
        kernel-release: 3.10.0-1160.119.1.el7.x86_64
        package-manager: yum
        bootc-builder:
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        can-sudo: true
        sudo-prefix: ''
        is-ostree: false
        is-image-mode: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        systemd-soft-reboot: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Linux
            VERSION: 7 (Core)
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '7'
            PRETTY_NAME: CentOS Linux 7 (Core)
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:7
            HOME_URL: https://www.centos.org/
            BUG_REPORT_URL: https://bugs.centos.org/
            CENTOS_MANTISBT_PROJECT: CentOS-7
            CENTOS_MANTISBT_PROJECT_VERSION: '7'
            REDHAT_SUPPORT_PRODUCT: centos
            REDHAT_SUPPORT_PRODUCT_VERSION: '7'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-7-latest
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/d65b7526-1491-424e-ba58-cca3dfa00e57
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 73ecdcdf-ed01-4cef-a8f0-fa84470b0545
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
